@charset "UTF-8";
/*
 * 
 * Noves pàgines Web Institucional 2015 - Fira de Barcelona
 * by Putput Comunicacions 
 *
 * Darrera modificació: 19/12/2016 
 *
 */
.modal--on {
  overflow: hidden !important; }

.modal {
  box-sizing: border-box;
  display: none;
  width: 96%;
  max-width: 300px;
  color: #222;
  background: #fff;
  padding: 20px 20px 80px;
  box-shadow: 0 0 10px #000; }

.modal a.close-modal {
  position: absolute;
  bottom: 20px;
  left: 50%;
  display: inline-block;
  background: transparent;
  border: none;
  color: #939598;
  font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
  text-decoration: none;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }
  .modal a.close-modal:hover {
    color: #111 !important; }

/* Layout fixes ####################################################################### */
.has-maxwidth {
  max-width: 58%; }

.has-paddingright {
  padding-right: 20px; }

.l-force-80-20 > div > div > div > div > .portlet-column-first {
  width: 76%; }

.l-force-80-20 > div > div > div > div > .portlet-column-last {
  width: 24%; }

.l-force-64-36 > div > div > div > div > .portlet-column-first {
  width: 64%; }

.l-force-64-36 > div > div > div > div > .portlet-column-last {
  width: 36%; }

.l-force-60-40 > div > div > div > div > .portlet-column-first {
  width: 58%; }

.l-force-60-40 > div > div > div > div > .portlet-column-last {
  width: 42%; }

.l-force-40-60 > div > div > div > div > .portlet-column-first {
  width: 44%; }

.l-force-40-60 > div > div > div > div > .portlet-column-last {
  width: 56%; }

.l-force-36-64 > div > div > div > div > .portlet-column-first {
  width: 41%; }

.l-force-36-64 > div > div > div > div > .portlet-column-last {
  width: 59%; }

.col-640.right-line {
  margin-right: 27px; }
  .col-640.right-line + .col-240 {
    margin-top: 0; }

/* Social networks and share ########################################################## */
.fi-twitter__header {
  margin: 0 auto 0.9090909091em;
  padding: 0.7272727273em 0;
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999; }
  .fi-twitter__header::before, .fi-twitter__header::after {
    content: "";
    display: table; }
  .fi-twitter__header::after {
    clear: both; }
  .fi-twitter__header h4 {
    margin: 0;
    float: left; }
  .fi-twitter__header iframe {
    float: right; }

.fi-twitter__content iframe {
  max-width: 305px !important; }

.news-list .news-list-item .description h2 + p,
.news-detail.article .figure .ico p {
  margin: 10px 0;
  font-size: 0; }
  .news-list .news-list-item .description h2 + p a,
  .news-detail.article .figure .ico p a {
    border: none;
    display: inline-block;
    width: 24px;
    height: 24px;
    opacity: 1;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
    .news-list .news-list-item .description h2 + p a:hover,
    .news-detail.article .figure .ico p a:hover {
      opacity: 0.6; }
    .news-list .news-list-item .description h2 + p a + a,
    .news-detail.article .figure .ico p a + a {
      margin-left: 8px; }
  .news-list .news-list-item .description h2 + p img,
  .news-detail.article .figure .ico p img {
    float: none;
    width: 100%;
    height: auto;
    margin: 0; }

/* Close Pages ######################################################################## */
.close-pages:before, .close-pages:after {
  content: "";
  display: table; }

.close-pages:after {
  clear: both; }

.close-pages .categories ul li.last {
  float: inherit; }

.close-pages--press h5 {
  min-height: 2.6666666667em;
  font-size: 1.0909090909em; }

.close-pages--press p + h5 {
  min-height: 0;
  margin-top: 4.1666666667em; }

/* Facts and figures (La Fira en Cifras) ############################################## */
.fi-faf {
  margin: 0 -2px 20px; }
  .fi-faf::before, .fi-faf::after {
    content: "";
    display: table; }
  .fi-faf::after {
    clear: both; }
  .fi-faf, .fi-faf * {
    box-sizing: border-box; }
  .fi-faf__item {
    float: left;
    padding: 2px;
    position: relative;
    max-height: 134px;
    overflow: hidden; }
    .fi-faf__item::after {
      content: "";
      display: block;
      padding-top: 100%; }
    .fi-faf__item--double::after {
      padding-top: 50%; }
  .fi-faf__content {
    position: absolute;
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    padding: 20px 10px;
    overflow: hidden;
    color: white; }
  .fi-faf__number, .fi-faf__label {
    display: block;
    font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif; }
  .fi-faf__number {
    font-size: 20px;
    line-height: 1; }
  .fi-faf__label {
    margin-top: 5px;
    font-size: 11px;
    line-height: 1.1; }
  .fi-faf img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    max-width: 100%;
    height: auto; }
  .fi-faf--3 .fi-faf__item {
    width: 33.3333333%; }
  .fi-faf--3 .fi-faf__item--double {
    width: 66.6666666%; }
  .fi-faf--4 .fi-faf__item {
    width: 25%; }
  .fi-faf--4 .fi-faf__item--double {
    width: 50%; }
  .fi-faf__item--cyan .fi-faf__content {
    background-color: #22bcb9; }
  .fi-faf__item--ochre .fi-faf__content {
    background-color: #f7b334; }
  .fi-faf__item--red .fi-faf__content {
    background-color: #ef3e42; }
  .fi-faf__item--purple .fi-faf__content {
    background-color: #711471; }
  .fi-faf__item--blue .fi-faf__content {
    background-color: #13b5ea; }
  .fi-faf__item--yellow .fi-faf__content {
    background-color: #ffc700; }
  .fi-faf__item--green .fi-faf__content {
    background-color: #66cc66; }
  .fi-faf__item--magenta .fi-faf__content {
    background-color: #ec008c; }
  .fi-faf__item--orange .fi-faf__content {
    background-color: #f58220; }
  .fi-faf__item--darkblue .fi-faf__content {
    background-color: #0066ff; }

/* Acreditaciones y salas de prensa ################################################### */
.fi-pressbox {
  margin: 20px 0; }
  .fi-pressbox .portlet .section {
    margin-bottom: 0 !important;
    font-size: 15px;
    line-height: 1.4; }
  .fi-pressbox .portlet .title {
    margin-bottom: 20px;
    min-height: 54px;
    font-size: 15px;
    line-height: 1.14; }

.fi-press__sidebar .high {
  margin: 0 0 0 30px;
  padding: 30px; }

/* Trade Show Calendar ################################################################ */
.fi-calendar::before, .fi-calendar::after {
  content: "";
  display: table; }

.fi-calendar::after {
  clear: both; }

.fi-calendar__detail .figure {
  position: relative;
  background-color: whitesmoke;
  text-align: center; }
  .fi-calendar__detail .figure::before {
    content: "";
    display: block;
    width: 100%;
    padding-top: 70%; }
  .fi-calendar__detail .figure a {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: none; }
  .fi-calendar__detail .figure img {
    position: absolute;
    display: block;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

.fi-calendar__detail h2, .fi-calendar__detail .date {
  margin: 0;
  font-size: 1.25em !important;
  line-height: 1.2; }

.fi-calendar__detail .info .web {
  margin-top: 20px; }
  .fi-calendar__detail .info .web a {
    border-bottom: none; }

.fi-calendar__detail .web a {
  word-wrap: break-word; }

.fi-calendar__popover {
  display: none;
  position: absolute;
  top: 6px;
  right: -256px;
  z-index: 2;
  box-sizing: border-box;
  width: 256px;
  padding: 50px 25px;
  background-color: #fff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1); }
  .fi-calendar__popover.right {
    right: auto;
    left: -256px; }
  .fi-calendar__popover .fi-calendar__detail .figure {
    background: transparent;
    margin-bottom: 30px; }
    .fi-calendar__popover .fi-calendar__detail .figure::before {
      content: none; }
    .fi-calendar__popover .fi-calendar__detail .figure a {
      position: static; }
    .fi-calendar__popover .fi-calendar__detail .figure img {
      position: static;
      top: auto;
      left: auto;
      margin: 0;
      -webkit-transform: none;
              transform: none; }
  .fi-calendar__popover .fi-calendar__detail hr {
    display: none; }
  .fi-calendar__popover .fi-calendar__detail h2, .fi-calendar__popover .fi-calendar__detail .date {
    margin: 0;
    font-size: 1em !important;
    line-height: 1.4; }
  .fi-calendar__popover .fi-calendar__detail .info {
    margin-top: 60px;
    font-size: 1em !important; }

.fi-calendar--list {
  position: relative;
  padding-bottom: 200px; }
  .fi-calendar--list ul {
    float: left;
    width: 38%; }
    .fi-calendar--list ul + ul {
      width: 31%; }
  .fi-calendar--list a {
    border: none;
    color: #939598;
    font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
    font-size: 1.25em;
    line-height: 1.2;
    text-decoration: none; }
    .fi-calendar--list a:hover {
      color: #111 !important; }
  .fi-calendar--list .active a {
    color: #111; }
  .fi-calendar--list .info {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 0.8333333333em;
    line-height: 1.2; }

.fi-calendar--grid * {
  box-sizing: border-box; }

.fi-calendar--grid .fi-calendar__items {
  margin: 0 -6px 20px;
  position: relative; }
  .fi-calendar--grid .fi-calendar__items::before, .fi-calendar--grid .fi-calendar__items::after {
    content: "";
    display: table; }
  .fi-calendar--grid .fi-calendar__items::after {
    clear: both; }

.fi-calendar--grid .fi-calendar__item {
  position: relative;
  display: block;
  float: left;
  width: 12.5% !important;
  padding: 6px; }
  .fi-calendar--grid .fi-calendar__item::before {
    content: "";
    display: block;
    padding-top: 100%; }
  .fi-calendar--grid .fi-calendar__item.month::after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    right: 6px;
    bottom: 6px;
    left: 6px;
    background-color: #d2d2d2;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1); }
  .fi-calendar--grid .fi-calendar__item > a,
  .fi-calendar--grid .fi-calendar__item > span {
    display: block;
    position: absolute; }
  .fi-calendar--grid .fi-calendar__item > span {
    top: 16px;
    left: 14px;
    z-index: 1;
    font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
    line-height: 1.25; }
  .fi-calendar--grid .fi-calendar__item > a {
    display: table-cell;
    top: 6px;
    right: 6px;
    bottom: 6px;
    left: 6px;
    text-align: center;
    vertical-align: middle;
    border: none;
    background-color: #fafafa;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1); }
    .fi-calendar--grid .fi-calendar__item > a img {
      position: absolute;
      margin: auto;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }

.fi-calendar--grid .info {
  margin: 0;
  font-size: 0.8333333333em;
  line-height: 1.2; }

.schedule-list.article .utilities.view {
  margin-top: -15px;
  margin-bottom: 20px; }
  .schedule-list.article .utilities.view .view-group {
    padding: 0; }
  .schedule-list.article .utilities.view li {
    display: inline-block;
    margin: 0;
    padding: 0; }
    .schedule-list.article .utilities.view li + li {
      margin-left: 15px; }
    .schedule-list.article .utilities.view li a {
      border: none;
      color: #939598;
      font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
      text-decoration: none; }
      .schedule-list.article .utilities.view li a:hover {
        color: #111 !important; }
    .schedule-list.article .utilities.view li.active a, .schedule-list.article .utilities.view li.active a:hover {
      color: #111;
      cursor: default; }

.schedule-list.article + .row > .col-640.right-line + .col-240 {
  display: none; }

#frmsearch-show fieldset label {
  display: none; }

#frmsearch-show fieldset #showq::-webkit-input-placeholder {
  font-size: 0.9166666667em; }

#frmsearch-show fieldset #showq::-moz-placeholder {
  font-size: 0.9166666667em; }

#frmsearch-show fieldset #showq:-ms-input-placeholder {
  font-size: 0.9166666667em; }

#frmsearch-show fieldset button {
  color: #111;
  text-decoration: underline !important; }
  #frmsearch-show fieldset button:hover {
    color: #939598; }

.fi-info hr {
  margin-bottom: 10px; }

.fi-info p {
  font-size: 0.8333333333em;
  line-height: 1.2; }

.close-pages .portlet.sidebar {
  margin: 0 0 20px; }

.close-pages #frmsearch-show {
  margin-top: 10px; }
  .close-pages #frmsearch-show fieldset #showq {
    margin-right: 0; }
  .close-pages #frmsearch-show fieldset button {
    font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
    font-size: 12px; }

.close-pages .categories::before, .close-pages .categories::after {
  content: "";
  display: table; }

.close-pages .categories::after {
  clear: both; }

.close-pages .categories h6 {
  margin: 10px 0 20px;
  font-size: 15px;
  line-height: 1.2; }

.close-pages .categories ul {
  float: left; }
  .close-pages .categories ul + ul {
    margin-left: 30px; }

.close-pages .categories li {
  font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
  font-size: 12px; }
  .close-pages .categories li a {
    color: black;
    text-decoration: none; }

ul.tree-cols {
  display: block;
  width: 100%;
  -webkit-column-count: 3;
  -ms-column-count: 3;
  -o-column-count: 3;
  column-count: 3; }

ul.two-cols {
  display: block;
  -webkit-column-count: 2;
  -ms-column-count: 2;
  -o-column-count: 2;
  column-count: 2; }

@media (min-width: 600px) and (max-width: 979px){
  .fi-calendar--grid .fi-calendar__item{
    width: 20% !important; } }

@media (min-width: 980px){
  .schedule-list.article + .row > .col-640.right-line + .col-240{
    display: block; } }

@media (max-width: 979px){
  .close-pages #frmsearch-show fieldset #showq{
    max-width: 100%;
    width: calc(100% - 12px); }
  .schedule-list.article + .row > .col-640.right-line{
    width: 100% !important;
    border-right: none !important; } }
